
/* Grid Layouts for Info-Box, Circle Spots etc. */

.box-grid {
    display: grid;
    align-items: flex-start;
}


@media(min-width: 0px) {
    .box-grid {
        gap: var(--Spacing-Mid-Spacing, 40px);
    }

}
@media(min-width: 576px) {
    .box-grid-2-cols {
        gap: var(--Spacing-Mid-Spacing, 40px);
        grid-template-columns: 1fr 1fr;
    }

    .box-grid-3-cols {
        gap: var(--Spacing-Mid-Spacing, 40px);
        grid-template-columns: 1fr 1fr;
    }

    .box-grid-4-cols {
        gap: var(--Spacing-Mid-Spacing, 32px);
        grid-template-columns: 1fr 1fr;
    }

    .box-grid-5-cols {
        gap: var(--Spacing-Mid-Spacing, 24px);
        grid-template-columns: 1fr 1fr;
    }
}
@media(min-width: 768px) {}


@media(min-width: 992px) {
    .box-grid-2-cols {
        gap: var(--Spacing-Mid-Spacing, 40px);
        grid-template-columns: 1fr 1fr;
    }

    .box-grid-3-cols {
        gap: var(--Spacing-Mid-Spacing, 40px);
        grid-template-columns: 1fr 1fr 1fr;
    }

    .box-grid-4-cols {
        gap: var(--Spacing-Mid-Spacing, 32px);
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }

    .box-grid-5-cols {
        gap: var(--Spacing-Mid-Spacing, 24px);
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}
@media(min-width: 1200px) {}
@media(min-width: 1400px) {}
@media(min-width: 1920px) {}


